[Startup]
AppName=MISTOOL
ProductGUID=246A7040-1C77-433B-9E8B-0697B0EA44D7
CompanyName=Penpower
CompanyURL=http://www.penpower.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
